Subject: Ticket Assigned - late C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:24:36 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C 8qtmsvpbm2                    Hello           10:12 AM, 20th Feb                     8qtmsvpbm2                    I am waiting for my click and collect order which I placed on 15th Feb Wednesday . 6804707849 Order number           10:13 AM, 20th Feb                   Hilah                   Hi 8qtmsvpbm2. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           10:13 AM, 20th Feb                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:13 AM, 20th Feb                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:15 AM, 20th Feb                   Hilah                   We see that you placed your order on (15/2/2023). We would like to inform you that click-and-collect orders are usually delivered to the stores and are ready to pick up in (20/2/2023). You’ll receive an SMS and an email when your order is ready for collection.           10:15 AM, 20th Feb                     8qtmsvpbm2                    what is the status of the order and I am leaving today for holidays please help me.   Store is in obhur .   I live quite far from there in thuwal.   I have not received any message .           10:15 AM, 20th Feb                   Hilah                   If you did not receive a text message stating that the order is ready for collection by the end of the day, please contact us again so that we can serve you to the fullest.           10:15 AM, 20th Feb                     8qtmsvpbm2                    Today is 20th           10:16 AM, 20th Feb                     8qtmsvpbm2                    But I won’t be here tomorrow to follow up           10:16 AM, 20th Feb                     8qtmsvpbm2                    I am leaving at 2am today           10:16 AM, 20th Feb                     8qtmsvpbm2                    please can you call the warehouse or store to get me the correct and current status           10:17 AM, 20th Feb                     8qtmsvpbm2                    the status still show processing           10:17 AM, 20th Feb                   Hilah                   Well, I will file an urgent order for you to speed up, but it will take time, and I can't say for sure that your order will be ready for pickup today.           10:18 AM, 20th Feb                     8qtmsvpbm2                    if not the store I can pick it up from warehouse it’s that urgent           10:18 AM, 20th Feb                   Hilah                   I apologize, but the order can only be collected from the store           10:19 AM, 20th Feb                     8qtmsvpbm2                    I have received the same status from email too. Same words. But no one is telling me the current status           10:19 AM, 20th Feb                     8qtmsvpbm2                    I won’t be here for next 15 days it’s already paid now what happen to the package           10:20 AM, 20th Feb                   Hilah                   , I will file an urgent order for you to speed up the order now           10:20 AM, 20th Feb                   Hilah                   we will keep you update on the Email           10:20 AM, 20th Feb                     8qtmsvpbm2                    [email-masked]           10:20 AM, 20th Feb                     8qtmsvpbm2                    this is my correct email           10:20 AM, 20th Feb                     8qtmsvpbm2                    please use this           10:21 AM, 20th Feb                   Hilah                   ok will keep you posted Via [email-masked]           10:21 AM, 20th Feb                   Hilah                   Do you have any other inquiries that we can help with?           10:22 AM, 20th Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:23 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5733204